function seatbelt_sound1() end
seatbelt_sound = create_dataref("giv_dataref/seatbelt_sound","number",seatbelt_sound1)
belt_on = find_dataref("sim/cockpit2/annunciators/fasten_seatbelt")
belt_on_recorded = belt_on

function before_physics()
	if (belt_on == 1 and belt_on_recorded == 0) then
		seatbelt_sound = 1
	end
	if (belt_on == 0 and belt_on_recorded == 1) then
		seatbelt_sound = 0
	end
	belt_on_recorded = belt_on
  end